<div class="row alert alert-info">
  <div class="eleven columns">
    <p markdown="1">{{ include.text }}</p>
  </div>
  <div class="one columns">
    <div data-icon="ei-exclamation" data-size="s"></div>
  </div>
</div>
